Affected packages

Packages affected by enchant upgrade from 1:1.6.0-33.fc39 to 1:1.6.0-35.fc40 (in Fedora 40)
Package Current state Build Distance Build time
gnome-translate build 2 18 days ago
gtkhtml3 build 2 22 days ago
gummi build 3 15 days ago
kremotecontrol build 3 18 days ago
kwooty build 3 18 days ago
kmid2 build 3 18 days ago
rekonq build 3 18 days ago
kate4 build 3 19 days ago
baloo build 3 19 days ago
kpilot build 3 19 days ago
kdepim4 build 3 20 days ago
kde-runtime build 3 20 days ago
kdepimlibs build 3 20 days ago
kde-workspace build 3 20 days ago
kde-l10n build 3 21 days ago
klamav build 3 22 days ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by enchant upgrade from 1:1.6.0-33.fc39 to 1:1.6.0-35.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.